.quake-slider
{
    background: url('images/loading.gif') no-repeat center;
    width: 362px;
    height: 362px;
    
    /*box-shadow: 0px 0px 2px #090909;*/
}
.quake-nav
{
    width: 362px;
}
.quake-nav a
{
    width: 65px;
    height: 65px;
}
.quake-prev
{
    background-image: url('images/arrow-left.png');
    margin-left: -5px;
}
.quake-next
{
    background-image: url('images/arrow-right.png');
    margin-right: -27px;
}
.quake-prev:hover
{
    background-image: url('images/arrow-left-active.png');
}
.quake-next:hover
{
    background-image: url('images/arrow-right-active.png');
}

